> This page is for プラットフォーム, version V4 (default).
> For other versions, use one of these documentation indexes:
> - V4 (default): https://next.developer.frame.io/platform/v4/llms.txt
> - V4 Experimental: https://next.developer.frame.io/platform/v4-experimental/llms.txt
> - レガシー: https://next.developer.frame.io/platform/v2/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://next.developer.frame.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://next.developer.frame.io/_mcp/server.

# グループを表示

GET https://api.frame.io/v4/accounts/{account_id}/groups/{group_id}

Show group details. Rate Limits: 100 calls per 1.00 minute(s) per account\_user

Reference: https://next.developer.frame.io/platform/api-reference/groups/show

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `account_id` (string, required)
- `group_id` (string, required)

### Query parameters

- `include` (enum, optional)
  - Allowed values: `creator`

## Response

### 200

OK

- `data` (GroupWithIncludes, required)

## Errors

### 400 Bad Request Error

Bad request

- `errors` (list of BadRequestErrorsItems, required)

### 401 Unauthorized Error

Unauthorized

- `errors` (list of UnauthorizedErrorsItems, required)

### 403 Forbidden Error

Forbidden

- `errors` (list of ForbiddenErrorsItems, required)

### 404 Not Found Error

Not found

- `errors` (list of NotFoundErrorsItems, required)

### 409 Conflict Error

Conflict

- `errors` (list of ConflictErrorsItems, required)

### 422 Unprocessable Entity Error

Unprocessable content

- `errors` (list of UnprocessableContentErrorsItems, required)

### 429 Too Many Requests Error

Too many requests

- `errors` (list of TooManyRequestsErrorsItems, required)

## Types

### GroupWithIncludes

- `source`: `adobe` (SyncGroupWithIncludes)
  - `created_at` (string, required) — Creation timestamp
  - `creator_id` (string, required, nullable) — ID of group creator
  - `emoji` (string, required) — Group emoji for UI display
  - `id` (string, required) — Group ID
  - `member_count` (integer, required) — Number of members in group
  - `name` (string, required) — Group name
  - `sync_status` (enum, required) — Imported group sync status
    - Allowed values: `not_started`, `in_progress`, `completed`, `error`
  - `updated_at` (string, required) — Update timestamp
  - `creator` (User, optional, nullable) — User details
- `source`: `frame` (GroupCommonWithIncludes)
  - `created_at` (string, required) — Creation timestamp
  - `creator_id` (string, required, nullable) — ID of group creator
  - `emoji` (string, required) — Group emoji for UI display
  - `id` (string, required) — Group ID
  - `member_count` (integer, required) — Number of members in group
  - `name` (string, required) — Group name
  - `updated_at` (string, required) — Update timestamp
  - `creator` (User, optional, nullable) — User details
- `source`: `workfront` (GroupCommonWithIncludes)
  - `created_at` (string, required) — Creation timestamp
  - `creator_id` (string, required, nullable) — ID of group creator
  - `emoji` (string, required) — Group emoji for UI display
  - `id` (string, required) — Group ID
  - `member_count` (integer, required) — Number of members in group
  - `name` (string, required) — Group name
  - `updated_at` (string, required) — Update timestamp
  - `creator` (User, optional, nullable) — User details

### BadRequestErrorsItems

- `detail` (string, required)
- `source` (BadRequestErrorsItemsSource, optional)
- `title` (string, optional)

### UnauthorizedErrorsItems

- `detail` (string, required)
- `source` (UnauthorizedErrorsItemsSource, optional)
- `title` (string, optional)

### ForbiddenErrorsItems

- `detail` (string, required)
- `source` (ForbiddenErrorsItemsSource, optional)
- `title` (string, optional)

### NotFoundErrorsItems

- `detail` (string, required)
- `source` (NotFoundErrorsItemsSource, optional)
- `title` (string, optional)

### ConflictErrorsItems

- `detail` (string, required)
- `source` (ConflictErrorsItemsSource, optional)
- `title` (string, optional)

### UnprocessableContentErrorsItems

- `detail` (string, required)
- `source` (UnprocessableContentErrorsItemsSource, optional)
- `title` (string, optional)

### TooManyRequestsErrorsItems

- `detail` (string, required)
- `source` (TooManyRequestsErrorsItemsSource, optional)
- `title` (string, optional)

### User

User details

- `active` (boolean, required, nullable) — User active status
- `avatar_url` (string, required, nullable) — User avatar image url
- `email` (string, required) — User email
- `id` (string, required, nullable) — User ID - can be null for invited users with no Frame account
- `name` (string, required, nullable) — User name
- `adobe_user_id` (string, optional, nullable) — Adobe user ID

### BadRequestErrorsItemsSource

- `pointer` (string, optional)

### UnauthorizedErrorsItemsSource

- `pointer` (string, optional)

### ForbiddenErrorsItemsSource

- `pointer` (string, optional)

### NotFoundErrorsItemsSource

- `pointer` (string, optional)

### ConflictErrorsItemsSource

- `pointer` (string, optional)

### UnprocessableContentErrorsItemsSource

- `pointer` (string, optional)

### TooManyRequestsErrorsItemsSource

- `pointer` (string, optional)

## Examples

**Response**

```json
{
  "data": {
    "source": "frame",
    "created_at": "2024-02-02T21:19:24.828948Z",
    "creator_id": "2d08e2b5-b1f7-4671-91f8-c38213863f7f",
    "emoji": "smile",
    "id": "c090a22c-48f0-4fae-bf89-5f4487e97f14",
    "member_count": 5,
    "name": "group-1",
    "updated_at": "2024-02-02T21:19:24.828948Z",
    "creator": {
      "active": true,
      "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
      "email": "user_email@example.com",
      "id": "ea80aa6f-3206-4081-a57a-63db4b23fd09",
      "name": "Jon Doe",
      "adobe_user_id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e"
    }
  }
}
```

**SDK Code**

```python
import requests

url = "https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("Authorization", "Bearer <token>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c")
  .header("Authorization", "Bearer <token>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c', [
  'headers' => [
    'Authorization' => 'Bearer <token>',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c");
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <token>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = ["Authorization": "Bearer <token>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://api.frame.io/v4/accounts/d600d889-3807-4aae-bfef-7b341e7a0e4a/groups/eebb08bc-49da-4b0b-a524-b2387187142c")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```